$news-latest-height: 510px;
$news-height: 170px;
$related-news-height: 170px;

.news {
    height: $news-height;

    &--latest {
        height: $news-latest-height;
    }
}

.news-full {
    &__image {
        height: $news-latest-height;
    }
}

.related-news {
    height: $related-news-height;
}
.news-image {
    width: 100%;
    max-height: 100%;
}
.free_news {
    background: #ffffff;
    padding: 0 10px;
}
.dis-xs-none{
    display: block;

}
.dis-sm-none{
    display: none
}
@media screen and (max-width: 578px){
    .dis-xs-none{
        display: none;
    }
    .dis-sm-none{
        display: block;
    }
}